<ion-view title="No" id="page172">
  <ion-content padding="true" class="has-header">
    <h1 id="no-heading159" style="color:#000000;text-align:center;">No</h1>
    <div>
      <img src="img/ej8fZqUROODN73MILwQA_No1.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 35px;"></div>
    <div id="no-markdown133" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘V’, pero con el pulgar enfrentado a los dos dedos y las puntas de estos hacia adelante, une las yemas de los tres dedos. </p>
    </div>
    <div>
      <img src="img/u4DmWdsyQsejr31Ec4Ux_No2.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 25px;"></div>
    <div id="no-markdown134" class="show-list-numbers-and-dots">
      <p style="color:#000000;"> La mano en ‘1’ se mueve repetidamente de un lado a otro.
      </p>
    </div>
    <a ui-sref="s()" id="no-button307" class="button button-balanced button-block icon-right ion-arrow-right-a">Siguiente</a>
    <a ui-sref="sordo()" id="no-button708" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>